> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polymorfa.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping



## OpenAPI

````yaml api-reference/features/operate.json GET /ping
openapi: 3.0.3
info:
  title: Operate API methods
  version: 1.0.0
  description: Task-focused operate methods across supported Polymorfa connection types.
servers: []
security: []
paths:
  /ping:
    get:
      tags:
        - Health
      summary: Ping
      operationId: nativePing
      responses:
        '200':
          description: Pong
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/native__PingResponse'
      security: []
      servers:
        - url: https://api.polymorfa.com
components:
  schemas:
    native__PingResponse:
      type: object
      properties:
        status:
          type: string
          example: ok
          description: Current status of this resource or operation.
      required:
        - status

````